<script lang="ts">
  import LabeledContainer from "@components/LabeledContainer.svelte";
  import SummaryTable from "@components/ServiceScoring/SummaryTable.svelte";
</script>

<div class="container py-2 d-flex flex-column">
  <LabeledContainer label="Infrastructure Services" borderColor="white">
    <div class="p-3">
      <SummaryTable />
    </div>
  </LabeledContainer>

  <h2 class="mx-auto">Click on a service to view more details about what is required to score</h2>
</div>

